@charset "utf-8";

.cont .container {
    position: relative;
    padding-top: 100px;
}

.container::after {
    content: "";
    display: block;
    background: url(../images/bg_illust.png) no-repeat center center;
    background-size: 100%;
    width: 1300px;
    padding-top: 175px;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: -1;
}

#access {
    padding-bottom: 100px;
    position: relative;
}

#access section:not(:first-child) {
    padding-top: 100px;
}

#access img.photo {
    width: 100%;
    margin-bottom: 40px;
}

#access img.access {
    width: 100%;
    margin-bottom: 40px;
}

#access a.googlemaps {
    color: #ea4335;
    font-weight: bold;
    padding-right: 5px;
    border-bottom: 1px solid;
}

#map p {
    margin-top: 10px;
    font-size: 16px;
    font-weight: bold;
}

.guide.flex {
    justify-content: flex-start;
}

.guide p {
    font-size: 16px;
    font-weight: bold;
    /*    padding: 0 20px;*/
    position: relative;
}

.guide p.title {
    padding-left: 25px;
}

.guide p.title::before {
    content: "\f1b9";
    font-weight: 900;
    font-size: 20px;
    position: absolute;
    top: -3px;
    left: 0;
}

.guide p.time {
    padding-left: 40px;
}

#train .guide p.title::before {
    content: "\f239";
    font-size: 22px;
    top: -5px;
}

.guide p.time::before {
    content: "";
    display: block;
    height: 1px;
    width: 15px;
    position: absolute;
    top: 50%;
    left: 10px;
    background-color: #a6a6a6;
}

@media only screen and (max-width: 768px) {

    .cont .container {
        padding-top: 40px;
    }

    .container::after {
        content: "";
        display: block;
        background: url(../images/bg_illust.png) no-repeat center center;
        background-size: 100%;
        width: 650px;
        padding-top: 87px;
        position: absolute;
        bottom: 0;
        right: 0;
    }

    #access section:not(:first-child) {
        padding-top: 40px;
    }

    #access img.photo {
        margin-bottom: 20px;
    }

    #access #car img.access {
        background: url(../images/car_access_sp.png);
        background-size: 100%;
        width: 100%;
        height: 0;
        padding-top: 149.55%;
        overflow: hidden;
        margin-bottom: 20px;
    }

    #access #train img.access {
        background: url(../images/train_access_sp.png);
        background-size: 100%;
        width: 100%;
        height: 0;
        padding-top: 164.03%;
        overflow: hidden;
        margin-bottom: 20px;
    }

    #access a.googlemaps {}

    #map p {}

    .guide.flex {}

    .guide p {}

    .guide p.title::before {}

    #train .guide p.title::before {}
    
    .guide p.time {
    padding-left: 50px;
}

    .guide p.time::before {
        left: 25px;
    }
}
